section.consult-service {
	padding-bottom: 60px;
}

.consult-service-cards-wrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	margin-top: 60px;
}

.consult-service-card {
	padding: 32px 40px;
	box-shadow: 0px 2px 30px 0px #00000026;
	border: 1px solid var(--border);
	border-radius: 12px;
}

.consult-service-card:hover .consult-service-card-head .icon {
	background-color: var(--orange);
}

.consult-service-card-head .icon {
	width: 48px;
	height: 48px;
	border: 1px solid var(--orange);
	padding: 12px;
	border-radius: 8px;
	transition: all 0.3s;
}

.consult-service-card-head {
	display: flex;
	align-items: center;
	gap: 12px;
	margin-bottom: 22px;
}

.consult-service-card-head .icon img {
	width: 100%;
	height: 100%;
	transition: all 0.3s;
	filter: invert(41%) sepia(33%) saturate(5616%) hue-rotate(-25deg) brightness(103%) contrast(104%);
}

.consult-service-card:hover .consult-service-card-head .icon img {
	filter: none;
}

.consult-service-card-body .title {
	margin-bottom: 22px;
}

.consult-service-card-body .desc {
	line-height: var(--lh-28);
	margin-bottom: 22px;
}

.consult-service-card .imp-chip {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.consult-service-card .imp-chip-item {
	padding: 10px 18px;
	display: flex;
	align-items: center;
	gap: 8px;
	border: 1px solid #FF6A0033;
	border-radius: 10px;
}

.consult-service-card .imp-chip-item .icon {
	width: 16px;
	height: 16px;
}

.consult-service-card .imp-chip-item .icon img {
	width: 100%;
	height: 100%;
}

.consult-service-card .imp-chip-item .text {
	font-size: 16px;
	line-height: var(--lh-28);
	font-weight: 600;
}

.consult-service-card .list-desc {
	padding-top: 22px;
	margin-top: 22px;
	border-top: 2px solid var(--orange);
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.consult-service-card .list-desc p:has(+p) {
	margin: 0;
}

.consult-service-card .list-desc li {
	line-height: var(--lh-28);
	padding-left: 26px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzMyODBfMjM2NTEpIj4KPHBhdGggZD0iTTcuOTk5NjcgMTQuNjY1NEMxMS42ODE2IDE0LjY2NTQgMTQuNjY2MyAxMS42ODA2IDE0LjY2NjMgNy45OTg3QzE0LjY2NjMgNC4zMTY4IDExLjY4MTYgMS4zMzIwMyA3Ljk5OTY3IDEuMzMyMDNDNC4zMTc3OCAxLjMzMjAzIDEuMzMzMDEgNC4zMTY4IDEuMzMzMDEgNy45OTg3QzEuMzMzMDEgMTEuNjgwNiA0LjMxNzc4IDE0LjY2NTQgNy45OTk2NyAxNC42NjU0WiIgc3Ryb2tlPSIjRkY2MDAwIiBzdHJva2Utd2lkdGg9IjEuMzMzMzMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNiA4LjAwMTNMNy4zMzMzMyA5LjMzNDY0TDEwIDYuNjY3OTciIHN0cm9rZT0iI0ZGNjAwMCIgc3Ryb2tlLXdpZHRoPSIxLjMzMzMzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8zMjgwXzIzNjUxIj4KPHJlY3Qgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2IiBmaWxsPSJ3aGl0ZSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=");
	background-repeat: no-repeat;
	background-position: left 7px;
	background-size: 18px;
}

.consult-service-card .list-desc ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

@media (min-width: 135rem) {

	.consult-service-card-body .desc,
	.consult-service-card .list-desc li {
		line-height: 2.25rem;
	}

	.consult-service-card .list-desc li {
		background-size: 21px;
		padding-left: 1.75rem;
		font-size: 1.25rem;
	}

	.consult-service-card .imp-chip-item .text {
		font-size: 18px;
	}

	.consult-service-card .imp-chip-item .icon {
		width: 26px;
		height: 26px;
	}

	.consult-service-card .imp-chip-item {
		padding: 12px 16px;
	}

	.consult-service-card .list-desc {
		padding-top: 48px;
		margin-top: 48px;
	}

	.consult-service-card {
		padding: 50px;
	}

	.consult-service-card-body {
		max-width: 90%;
	}

	.consult-service-card .list-desc {
		gap: 30px;
		margin-bottom: 50px;
	}

	.consult-service-card-head .icon {
		width: 64px;
		height: 64px;
	}

	.consult-service-card-body .desc {
		margin-bottom: 30px;
	}
}